Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000471 [Piwigo] display minor always 2006.07.15 14:19 2007.01.12 00:56
Reporter flipflip View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Alligator 2 Product Version 1.6.0
  Target Version Product Build
Summary 0000471: Apostrophe dans les tags
Description Lorsque l'on rajoute un tag qui contient une apostrophe, à l'affichage il apparait avec un \ , par exemple : d\'habithude.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser Mozilla
Database engine and version 4.1.11
PHP version 4.3.10-16
Web server Apache 1.3.x
Attached Files

- Relationships
related to 0000495closedrub les guillements et cotes sont précédés de ce caractère : \ 
related to 0000498closed new quote/slash functions must be used everywhere 

-  Notes
(0001254)
nikrou (developer)
2006.07.21 15:41

fixed in trunk: [Subversion] r1487
reported in branch 1.6: svn1488
(0001340)
rub (developer)
2006.07.31 14:17

Il faudrait peut-être utiliser partout les nouvelles fonctions, au moins en BSF?
(0001653)
rvelices (developer)
2007.01.11 19:24

la correction [Subversion] r1487 ne marche pas toujours (selon la valeur magic_quotes_gpc)
(0001654)
rub (developer)
2007.01.11 19:32

rvelices, si tu prends le point, essaie de voir ce qu'on avait vu sur les magic quelque chose pour uniformiser l'ensemble, non?
(0001655)
rvelices (developer)
2007.01.12 00:56

corrected in trunk [Subversion] r1717

- Issue History
Date Modified Username Field Change
2006.07.15 14:19 flipflip New Issue
2006.07.15 14:19 flipflip browser => Mozilla
2006.07.15 14:19 flipflip MySQL version => 4.1.11
2006.07.15 14:19 flipflip PHP version => 4.3.10-16
2006.07.15 14:19 flipflip Web server => Apache 1.3.x
2006.07.20 20:58 nikrou Status new => assigned
2006.07.20 20:58 nikrou Assigned To => nikrou
2006.07.21 15:41 nikrou Note Added: 0001254
2006.07.21 15:41 nikrou Status assigned => resolved
2006.07.21 15:41 nikrou Fixed in Version => 1.6 branch
2006.07.21 15:41 nikrou Resolution open => fixed
2006.07.21 20:56 nikrou Status resolved => closed
2006.07.31 14:15 rub Relationship added related to 0000495
2006.07.31 14:17 rub Status closed => feedback
2006.07.31 14:17 rub Resolution fixed => reopened
2006.07.31 14:17 rub Note Added: 0001340
2006.07.31 14:41 rub Relationship added related to 0000498
2006.07.31 14:42 rub Status feedback => closed
2006.07.31 14:42 rub Resolution reopened => fixed
2007.01.11 19:24 rvelices Assigned To nikrou => rvelices
2007.01.11 19:24 rvelices Status closed => feedback
2007.01.11 19:24 rvelices Resolution fixed => reopened
2007.01.11 19:24 rvelices Note Added: 0001653
2007.01.11 19:25 rvelices Status feedback => assigned
2007.01.11 19:32 rub Note Added: 0001654
2007.01.12 00:56 rvelices Note Added: 0001655
2007.01.12 00:56 rvelices Status assigned => closed
2007.01.12 00:56 rvelices Resolution reopened => fixed
2007.01.12 00:56 rvelices Fixed in Version 1.6 branch => Alligator 2


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker